Attribute VB_Name = "Module1"
Public rs1 As ADODB.Recordset
Public conn As New ADODB.Connection
Public rs As New ADODB.Recordset
Public rs_product As ADODB.Recordset
Public rs_user As ADODB.Recordset
Public rs_supplier As ADODB.Recordset
Public rs_save As New ADODB.Recordset
Public rs_sell As New ADODB.Recordset
Public rs_c As New ADODB.Recordset
Public rss As New ADODB.Recordset
Option Explicit
Public Sub Dbase()
Set conn = New ADODB.Connection
  conn.CursorLocation = adUseClient
  conn.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=db.mdb ;Persist Security Info=False;Jet OLEDB:"
  
End Sub

Sub main()
Dbase
frmLogin.Show
End Sub

